## r-cran-gprofiler 0.7.0

=== DESCRIPTION ===
Package: gProfileR
Version: 0.7.0
License: GPL (>= 2)
Description: This package has been deprecated and will not be updated. 
    New users should use the package 'gprofiler2' (<https://CRAN.R-project.org/package=gprofiler2>)
    for up-to-date data and improved functionality.
    Functional enrichment analysis, gene identifier conversion and
    mapping homologous genes across related organisms via the 'g:Profiler' toolkit
    (<https://biit.cs.ut.ee/gprofiler/>).
Title: Interface to the 'g:Profiler' Toolkit
Author: Juri Reimand <juri.reimand@ut.ee>, Raivo Kolde
    <rkolde@gmail.com>, Tambet Arak <tambet.arak@gmail.com>
Maintainer: Ivan Kuzmin <ivan.kuzmin@ut.ee>
BugReports: http://biit.cs.ut.ee/gprofiler/contact.cgi
Depends: R (>= 2.10)
Imports: RCurl, plyr, utils
Collate: 'gProfileR.R'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-11-04 16:04:57 UTC; inkuzmin
Repository: CRAN
Date/Publication: 2019-11-04 16:30:17 UTC

## r-cran-gprofiler 0.6.7

=== debian/changelog ===
r-cran-gprofiler (0.6.7-1) unstable; urgency=medium

  * Initial release (closes: #933974)

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 19:34:26 +0200

=== debian/control ===
Source: r-cran-gprofiler
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcurl,
               r-cran-plyr
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler.git
Homepage: https://cran.r-project.org/package=gProfileR

Package: r-cran-gprofiler
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Interface to the 'g:Profiler' Toolkit
 Functional enrichment analysis, gene identifier conversion and
 mapping homologous genes across related organisms via the 'g:Profiler' toolkit
 (<https://biit.cs.ut.ee/gprofiler/>).

## r-cran-gprofiler 0.7.0

=== debian/changelog ===
r-cran-gprofiler (0.7.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:23:12 +0000

r-cran-gprofiler (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:36:55 +0200

r-cran-gprofiler (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Nov 2019 19:17:49 +0100

r-cran-gprofiler (0.6.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:02:04 +0200

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-base-dev,
                r-cran-rcurl,
                r-cran-plyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler.git
 Homepage: https://cran.r-project.org/package=gProfileR
+Rules-Requires-Root: no
 
 Package: r-cran-gprofiler
 Architecture: all

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gProfileR_([-\d.]*)\.tar\.gz
